Subject: RE: New Joining - Abhishek Kumar
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Tue, 29 Jun 2021 08:24:30 +0000

Hi Pritish,

He is added to Talkdesk as Supervisor now. I will also add him to the Teams groups.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Sara Aknooni (SRAK) <[email-masked]>
Sent: 29. juni 2021 09:10
To: Pritish Nandi <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: RE: New Joining - Abhishek Kumar

Hi Pritish,

Yes, Abhishek Kumar has Team Lead right.

Best regards​​
Sara Aknooni[🇩🇰]
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, June 29, 2021 8:33 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: New Joining - Abhishek Kumar

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Thank you Sara.

I am checking with him on Zendesk Access. Could you please advise if he has been given Supervisor access to Talkdesk?

Also we might need to add him in Gaming/Enterprise and Warranty Chat groups.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, June 28, 2021 12:42:42 PM
Subject: RE: New Joining - Abhishek Kumar

Hi Pritish,

It’s done!

Best regards​​
Sara Aknooni[]
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Friday, June 25, 2021 12:42 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: New Joining - Abhishek Kumar

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Please provide Zendesk access to Abhishek Kumar. Also, he would need Supervisor access to talk desk for checking calls.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, June 22, 2021 12:56:47 PM
Subject: Re: New Joining - Abhishek Kumar

Hi Sara,

I would say we should wait for that. Let's see how he progresses. Adding him in teams would be enough for now.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, June 22, 2021 12:32:16 PM
Subject: RE: New Joining - Abhishek Kumar

Hi Pritish,

Thank you for the info.
Should I add him to Zendesk also?

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, June 22, 2021 8:44 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: New Joining - Abhishek Kumar

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

This is to inform you that we have a new joining for QA position. I would request you to please give him team access and add him to the Livesalesman Group.

This way I would be able to check the team and train him. Otherwise, I would have to switch back and forth and miss out on a lot of things.

Name: Abhishek Kumar
Teams ID: [email-masked]<mailto:[email-masked]>
Email Address: [email-masked]<mailto:[email-masked]>

Regards,
Pritish Nandi